.ip3-edit .ARGROUP{padding:50px;}
.ip3-edit .SusBotCon{    text-align: center;    width: 100%;  padding: 50px;}
/* MARGIN TOP Bottom */

.ar-priority-wrap .fw-section-ttl{padding-bottom: 25px;}
.bussiness-download a:hover{/*color:rgba(0, 172, 212, 0.8) !important;*/  color: #006dff !important; }
.tab-left-content .graph-wrap p span.rad-highlight {text-align: center;} 
.highcharts-title{z-index:9999; position:absolute;}
.StrategicWrap{display:none;}
.strategic-priority-content{width:100%;    text-align: center;    margin: 0 auto;}
.strategic-priority-content a{cursor:default;}
.bussiness-download{ padding-bottom: 20px;  width: 64%; margin: 0 auto; text-align: center;}
.BusinessHighlights .rad-highlight{ background: transparent; padding: 0; margin: 0;color:#1e3643}
.rad-list{word-break: break-all; display: inline-block; height: auto; white-space: normal;}

.tab-left-content .graph-wrap p span.rad-highlight{text-align:center;}
.tab-left-content .keyfact.font18 p { margin-bottom: 30px;}
/*#group-at-a-glance.section.sections-wrap.fist-div {margin-top: 0; padding-top: 82px;}*/

.GroupTitle{padding-bottom: 25px;}
.section.sections-wrap .new-country-site-section.add-bottom-margin.GroupAtGlance, .section.sections-wrap .new-country-site-section.fw-strategic-prio{margin-bottom: 100px;}
.section.sections-wrap .new-country-site-section.add-bottom-margin.fw-strategic-prio{margin-bottom: 100px;margin-top:90px;}
.section.sections-wrap .new-country-site-section.add-bottom-margin.sustainable-section{margin-bottom: 100px;}

.close-section{display:none;}
/*ar-.popup-container-outer {    display: none;}*/
.ArOverflow{overflow: hidden;} 
.ar-popup-container-outer{  display:none;     position: fixed;    top: 50%;    z-index: 999;    left: 50%;  margin-left: -300px;   width: 600px;     -webkit-transition: -webkit-transform .3s ease-out;    -o-transition: -o-transform .3s ease-out;    transition: transform .3s ease-out;    -webkit-transform: translate(0,-25%);    -ms-transform: translate(0,-25%);    -o-transform: translate(0,-25%);    transform: translate(0,-25%);    -webkit-transform: translate(0,0);    -ms-transform: translate(0,0);    -o-transform: translate(0,0);    transform: translate(0,0);}
#ar-popup-container{max-height: 80vh;overflow-y: auto;     margin: 30px 0;   background-color: #f7f7f7;    padding: 20px;    border-radius: 0;    border: none;position: relative;   -webkit-background-clip: padding-box;    background-clip: padding-box;   outline: 0;  }
.ar-dis-title{     font-family: RRPioneer-Bold, Arial;  color: #1e3643;    margin-bottom: 10px;      margin-bottom: 30px;   }
.ar-dis-content{/*font-family: Helvetica Neue, Helvetica, arial;*/color:#1e3643;  font-size: 16px; line-height:20.8px; }
.ar-popup-button a{     display: inline-block;  padding: 14px 33px;  margin-bottom: 0;  font-size: 16px;  font-weight: 700;  line-height: 20px;  text-align: center;  white-space: nowrap;  vertical-align: middle;  color: #fff;  background-color: transparent;  border: 1px solid #10069f;  text-transform: uppercase; }
.ar-popup-button{text-align: right;padding: 20px 0;}

.ar-popup-button a {border: 2px solid #10069f;border-radius: 50px;background: linear-gradient(to right, #10069f 50%, transparent 0%);background-size: 200% 85%;background-position: right bottom;text-align: center;color: #10069f;font-family: "RRPioneer-Bold",Arial !important;webkit-transition: all 0.5s ease;-ms-transition: all 0.5s ease;-moz-transition: all 0.5s ease;-o-transition: all 0.5s ease;transition: all 0.5s ease;display: inline-block;} 
.ar-popup-button a:hover{webkit-transition: all 0.5s ease;-ms-transition: all 0.5s ease;-moz-transition: all 0.5s ease;-o-transition: all 0.5s ease;transition: all 0.5s ease;background: linear-gradient(left bottom, #10069f 100%, transparent 0%);background-position: left bottom !important;color: #fff !important;border-color: #10069f !important;}

.OuterWrapper{ display:none;  background: rgba(0,0,0,0.8); overflow-x: hidden; overflow-y: auto; position: fixed; top: 0;  right: 0;  bottom: 0; left: 0; outline: 0; z-index: 99;  -webkit-transition: opacity .15s linear;    -o-transition: opacity .15s linear;    transition: opacity .15s linear;    }


.graph{text-transform: uppercase;}
/*.BusinessHighlights .legend-title{width: 149px;}*/
/*.BusinessHighlights .graph-wrap{width:580px;}*/
/*.glance-right-content .graph{width: 540px;}*/
.glance-right-content{padding-top: 45px;padding-left: 15px;}
.glance-right-content > div > div > div { min-height:410px;max-height: 400px;   overflow: hidden;}
.MaxWidth1170{max-width: 1170px;margin: 0 auto;}



/*================REVIEW OF 2016===========*/
.bluetxt{color:#1cafd3;}
.marBot10{margin-bottom: 10px !important;}
.ar-wrap .tabs li p{ padding-bottom:0;   text-transform: none;}
.ar-wrap .tab-left, .ar-wrap .tab-right{width:50%;float:left;}
.ar-wrap .tab-left{padding-top: 15px;}
.ar-wrap .tab-right{padding-top: 75px;float:right;}
/*.ar-priority-wrap{padding-top:90px;}*/
.ar-wrap .tab-right .icon-download{color: #fa4692;height: 20px;font-size: 1em;left: -9px;margin-left: 6px;overflow: hidden;position: absolute;top: 3px;}
.ar-wrap .tab-right .icon-download:before {content: "\e313";font-family: new-icomoon;}

.ar-wrap .tab-right .icon-internal{color: #fa4692;height: 20px;font-size: 1em;left: -9px;margin-left: 6px;overflow: hidden;position: absolute;top: 3px; position: relative !important; top: 1px !important; left: -10px !important;}
.ar-wrap .tab-right .icon-internal:before {content: "\e311";font-family: new-icomoon;}


.marBot25{margin-bottom: 25px !important;}
/*.Review2016{margin-top:83px !important;}*/
.PadBot0{padding-bottom: 0 !important;}
/*.BusinessHighlights{margin-top: 100px !important;}*/
.BusinessHighlights .graph{/*padding-right: 70px;*/clear: both;}
.strategic-title{padding-bottom: 18px;}
.strategic-item{max-width:30.88%;float:left;text-align: center; border:1px solid #dfdfdf;padding:60px 35px 55px;position:relative;    overflow: hidden;}
.strategic-title{ color: #004d91;}
.strategic-content.font18{font-family: "TheMix", Arial;}
.strategic-item{margin-right:43px;}
.strategic-item:last-child{margin-right:0;}
/*.strategic-title{padding-bottom: 30px;}*/
.strategic-title:after{   content: ''; border-bottom: 2px solid #dfdfdf; display: block; width: 113px;    margin: 0px auto; height: 18px;}

.hoverAftLoad{ -webkit-transition: all 0.5s ease 0s;     -ms-transition: all 0.5s ease 0s;    -moz-transition: all 0.5s ease 0s;    -o-transition: all 0.5s ease 0s;top:100%;}
.hovereffect{     min-height: 100%; visibility: hidden; -webkit-box-shadow: -3px 31px 122px -30px rgba(0,0,0,0.75);
  -moz-box-shadow: -3px 31px 122px -30px rgba(0,0,0,0.75);
  box-shadow: -3px 31px 122px -30px rgba(0,0,0,0.75);background-color:#336da6;color:#fff;font-family: "Helvetica";    padding: 45px;  position: absolute;     left: 0;    width: 100%;    height: 100%;       }
/*.strategic-item:hover{border:0;}*/
.strategic-item:hover .hovereffect{visibility: visible;position: absolute;    text-align: center;    height: 100%;    left: 0;    width: 100%;top:0;}
.strategic-item .icon-chevron-right{color: #00afd5;    position: relative;    top: 4px;}
.strategic-link{color:#10069f;}
.strategic-priority-intro{width: 60%; padding-bottom: 40px;   text-align: center; margin: 0 auto;}
.tab-left-content, .tab-right-content{      float: left;}
.tab-left-content{width:50%;}
.tab-right-content{width:45%; float:right;}
/*.highlights-title{color:#084b8e;}*/
.BusinessHighlights .keyfact{text-transform: uppercase;margin-bottom: 30px; float:left; width:50%;}
.keyfact .rad-big{font-size: 2.778em; line-height: 1;color:#1e3643;text-transform: none;padding-top: 8px;    display: block;}
.highlights-content{ font-family: Helvetica Neue, Helvetica, arial;}
.new-site-fw .font16.highlights-content>ul>li:before { background: #10069f; border-radius: 50%; content: ""; height: 8px; left: -25px; position: absolute; top: 9px; width: 8px; }
.highlights-content ul li{    padding-bottom: 25px;}
.padTop60{padding-top: 60px;}
.highlights-title{padding-bottom: 15px;    text-transform: uppercase;}
.highlights-intro{ /*padding-bottom:20px;*/   width: 64%;    margin: 0 auto;    text-align: center}
.hover-container{float: left;    width: 100%;}
.hover-container ul { list-style: disc outside none;} 
.hover-container ul li {margin-bottom: 10px;    position: relative;    padding-left: 10px;    display: table;    } 
.hover-container ul li:before{content: "";    width: 6px;    height: 6px;    border-radius: 2px;    background: #fff;    position: absolute;    top: 8px;    display: inline-block;    margin-left: -10px;}

/*============DOWNLOADS================*/
.ar-dwld-link{text-decoration: none;    position: relative;    color: #10069f;    display: inline-block;     padding-left: 28px;     position: relative;}
.ar-dwld-link:hover{color:#006dff;}
.ar-dwld-link:hover .icon-download { color: #006dff;}
.DownloadTitle{margin-bottom:32px !important;}
.DownloadLink{margin-top: 8px !important;}
.archiveLink{/*margin-top: 40px;*/padding-top:30px;clear:both;}
.ReportsTitle{padding-bottom: 20px;}
.RightDownloadLink{margin-top: 8px !important;}
/*.ArDownloads{margin-top: 35px !important;}*/
.download-annual{float:left;margin-top: 77px;   width: 204px; }
/* .featured-right-title{    color: #10069f;} */
.fw-dwld-featured-right-main{float:left;margin-top: 5px;     width: 50%;   margin-left: 117px;}
.download-featured-left-main{    float: left;    max-width: 468px;}
.download-image-featured-right-main{  float: right; padding:10px; border:1px solid #dae1e5;    margin-left: 30px;    background-color: #fff;}
.left-featured-link a span.icon-chevron-right{color: #1cafd3;}
.download-right-inner-box {  padding-bottom: 20px;  width: 50%;    float: left;}
.ArDownloads .archiveLink .icon-chevron-right{    position: relative;  top: 4px;}
.extension-link span.icon-chevron-right {color: #1cafd3 !important;}
.extension-link span.icon-chevron-right {color: #1cafd3 !important; line-height: 0.7; position: relative;
  top: 3px;}
.sustainable-dwld-link{text-decoration: none;}
.sustainable-section .img-cnt-on-img-content.white, .sustainable-section .img-cnt-on-img-content.white a{color:#ffffff;}
.sustainable-section .img-cnt-on-img-content.White a.sustainable-dwld-link:hover,.sustainable-section .img-cnt-on-img-content.White a.sustainable-dwld-link:hover span{ color: #006dff;}
.sustainable-section .img-cnt-on-img-content.blue, .sustainable-section .img-cnt-on-img-content.blue a{color:#10069f;}
.sustainable-section .img-cnt-on-img-content.dark-grey, .sustainable-section .img-cnt-on-img-content.dark-grey a{color:#4e5d65;}
.sustainable-section .img-cnt-on-img-content a:hover span.icon-download {color: #00afd5;}
.sustainable-title a.extension-link { text-decoration: none; display: block;}
.sustainable-title a.extension-link:hover { color: #00afd5 !important;}
/*============SUSTAINABLE BUISINESS==========*/
.sustainable-section .img-cnt-on-img .img-cnt-img{height: 100%;    width: auto;}
.sustainable-section .img-cnt-on-img .img-cnt-img > img{bottom:0; min-height:0; top:auto; height:100%;}
.pdfdoc{    text-transform: uppercase;}
.bottom-sustainable-content{    max-width: 1170px;    clear: both;   margin: 65px auto 0;}
.sustainable-item {    width: 23%;      margin-right: 30px;  float: left;}
.sustainable-title{color:#1e3643;padding-bottom:25px;}
.sustainable-content{font-family:"Helvetica";}
.sustainable-item:last-child{margin-right:0;}
.sustainable-section .image-content{padding-top: 30px;padding-bottom:12px;}
.sustainable-section .icon-download{padding-right: 10px;}

/*============Group at a glance=========*/
.glance-wrap{margin-bottom: 20px;}
.group-glance .glance-wrap .rad-big{color:#1e3643; font-size: 3.125em;line-height:60px;text-transform: none;}
.group-keyfact1, .group-keyfact2{float:left; text-transform:uppercase; text-align: center; width: 50%;}
.group-glance .glancefacts .rad-big {text-transform: none; color:#1e3643;font-size: 2.23em; line-height: 1.5em;}
.glance-left-content{float: left;border-right: 2px solid #93afbb; width: 50%;padding-top: 52px;}
.glancefacts {float: left;width: 50%;margin-bottom: 30px;color:1e3643 }
.glancefacts:nth-child(even){float:right;}
.glancefacts:nth-last-child(2),.glancefacts:last-child{margin-bottom: 0;}
.glancefacts:nth-last-child(2) p,.glancefacts:last-child p{padding-bottom: 0;}
.glance-bottom-wrap{border-top:2px solid #93afbb;text-transform: uppercase; clear: both;}
.glance-right-content{float:left;}
.new-site-fw .highcharts-legend .legend-title + span.rad-fonts {line-height: 0.7;color: #1e3643 !important;font-family: RRPioneer-Medium !important;}
.new-site-fw .highcharts-legend .highcharts-legend-item > span { top: 8px !important;}

/*.graph { width: 235px; height: 235px;}*/
.graph-data{display:none;}



.legend-title {font-size: 13px !important;width: 124px;display: inline-block;word-wrap: break-word; height: auto; white-space: normal;font-family: RRPioneer-Medium;color: #1e3643;}
/*.Gray{padding-top: 90px !important;}*/



/*===========Media Queries====================*/

@media all  and (min-width: 1400px) and (max-width: 1500px) {
.sustainable-section .img-cnt-on-img .img-cnt-img{min-height:450px;}

}

@media all and (min-width: 1281px) and (max-width: 1399px) { 
.sustainable-section .img-cnt-on-img .img-cnt-img {height: 100%;  min-height: 420px;}
}

@media all and (max-width: 1399px) {
/*#group-at-a-glance.section.sections-wrap.fist-div {margin-top: 0; padding-top: 55px;}*/
 .section.sections-wrap .new-country-site-section.fw-strategic-prio .marBot10 {    padding-bottom: 20px;}
 .highcharts-title{font-size:16px !important;}
  .sustainable-section .img-cnt-on-img .img-cnt-img > img{bottom:0; top:auto;}
  
  .section.sections-wrap .new-country-site-section.add-bottom-margin.sustainable-section{margin-bottom: 40px;} 
  
  .BusinessHighlights{padding-bottom: 20px !important;}
  
  
  
  
  /* .Gray{padding-top: 62px !important;}*/
  .section.sections-wrap .new-country-site-section.add-bottom-margin.fw-strategic-prio{margin-top:60px; margin-bottom:65px;}
  
  /*========GroupAtGlance=========*/
  .glance-wrap{margin-top: 5px; margin-bottom:10px;}
  .glancefacts{margin-bottom: 15px;}
  
  
  
  /*=======Review=========*/
  .bottom-content{padding-top: 20px !important;}
  .ar-wrap .tab-left{padding-top:20px;}
  .marBot25 {  margin-bottom: 10px !important;}
  .ar-wrap .tab-right{padding-top: 65px;}
  /*.Review2016 {    margin-top: 53px !important;}*/
  .strategic-item{padding: 65px 35px 60px;max-width: 27.2%;margin-right: 55px;}
  
  /*==========STRATEGIC PRIORITIES===========*/
  /*.ar-priority-wrap {padding-top: 60px;}*/
  .marBot10{margin-bottom:0 !important;}
  .strategic-priority-intro{padding-bottom: 25px;}
  .strategic-link{margin-top: 5px;}
  .hovereffect{padding: 25px 25px 15px;}
  .strategic-title:after{height: 28px;}
  .StrategicWrap{clear: both;width: 100%;margin: 0 auto;text-align: center;}
  .strategic-item{float:none;display: inline-block;    }
  
  
  
  /*---------Downloads================*/
  .ArDownloads .archiveLink .icon-chevron-right{    position: relative;  top: 4px;}
  .download-annual{    width: 160px;}
  .download-image-featured-right-main img{width:183px;}
  .ArDownloads .fw-dwld-featured-right-main{float: right;width: 50%;margin-left: 0;}
  .DownloadTitle {    margin-bottom: 20px !important;}
  .ArDownloads{/*margin-top: 0px !important;*/}
  
  
  /*============Business Highlights===================*/
  .BusinessHighlights .padTop60{padding-top: 20px;}
  /* .BusinessHighlights {    margin-top: 70px !important;}*/
  tspan.rad-fonts1 ,tspan.legend-title1{fill: #1e3643 !important;font-family: RRPioneer-Medium !important;}
  
  
  
  .sustainable-section .image-content { padding-top: 20px;}
  .bottom-sustainable-content{margin:0 auto;padding: 40px 0 15px;}
  .sustainable-item { padding-right: 30px; width: 25%; margin-right: 0;}
  .sustainable-section .img-cnt-on-img .img-cnt-txt{margin:0;padding-top: 45px;margin: 0;}
}

@media all and (max-width: 1280px){
.sustainable-section .img-cnt-on-img .img-cnt-img {min-height: 380px}
}
@media all and (max-width: 1200px) {
  .bottom-sustainable-content { padding: 40px 30px 15px;}
  .sustainable-section .img-cnt-on-img .img-cnt-txt{padding-left: 30px;}
  .glance-left-content{    text-align: center;}
}

@media all and (min-width: 991px)
{
  .close-section{display:none;}  
}
@media all and (min-width: 991px) and (max-width: 1399px) {
  .bottom-sustainable-content {
    margin: 0 auto;
    padding: 40px 30px 15px;
  }
}
@media all and (min-width: 991px) and (max-width: 1080px){
  .glance-right-content > div > div > div .highcharts-title { left: 15% !important;}
}
@media all and (max-width: 991px) {
.BusinessHighlights ul li:last-child{    padding-bottom: 0 !important;}
  .strategic-priority-content{width:100%;}
  .glance-right-content{clear:both;    padding-top: 25px;}
/* .BusinessHighlights ul li:last-child{padding-bottom:15px !important;}*/
  .BusinessHighlights .keyfact{float:none; width:100%;}
  

 /* .sustainable-section .img-cnt-on-img .img-cnt-img > img{bottom: auto; height: 100%;   left: auto;    margin: auto;    max-width: none;    position: static;    right: auto;    top: auto; width: auto;}*/
  
  .glancefacts{text-align: center;}
  
  .close-section{display:block;}
  .hover-container ul li{    margin: 0 auto 10px;}
  .strategic-item{width:100%;overflow:visible;} 
  .hovereffect{height:auto !important;} 
  
  .BusinessHighlights .graph{padding-right:0;}  
  .BusinessHighlights .graph-wrap{width:100%; margin-bottom:0;}
  .BusinessHighlights .graph-wrap.keyfact p { padding: 0;}
  
  /* .Gray{padding-top: 40px !important;}*/
  
  /*========GroupAtGlance=========*/
  .glance-left-content{width:100%;padding-top: 25px;}
  .glancefacts{width: 33.333%;margin-bottom: 15px;}
  .glance-wrap{margin-bottom: 0;}
  .glance-left-content{border-bottom: 1px solid #d5e0e5; border-right: none;}
  
  
  
  
  /*=======Review=========*/
  .ar-wrap .tab-left {    padding-top: 30px;}
  .bottom-content {  padding-top: 10px !important;}
  .ar-wrap .tab-right{padding-top: 0;}
  .ar-wrap .tab-right{float:none; width:100%;    text-align: center;}
  .ar-wrap .tab-left{width:100%; text-align: center;}
  .ar-wrap .tabs li p{padding-top: 7px;}
  
  
  
  /*===========Strategic priorities=====*/
  .strategic-item{max-width:100%; float:none;    margin-right: 0;    margin-bottom: 20px;}
  .close-section{position: absolute;    cursor: pointer;   z-index: 10;    right:0px;top:0px; width: 50px; height: 50px; font-size: 0;}
  .close-section:before, .close-section:after{content: "";display: block; height: 27px; width: 3px; background: #ffffff; position: absolute;top: 12px;left: 23px;-webkit-transform: rotate(45deg);-ms-transform: rotate(45deg);transform: rotate(45deg);}
  .close-section:after{  left: 23px;-webkit-transform: rotate(-45deg);-ms-transform: rotate(-45deg);transform: rotate(-45deg);}
  /*.ar-priority-wrap{padding-top: 20px;}*/
  .strategic-item{margin-top:0;padding: 25px 35px 28px;height:auto !important;}
  .strategic-item:hover .hovereffect { height: auto; left: 0; min-height: 100%; position: absolute; text-align: center; top: 0; visibility: visible; width: 100%; z-index: 100;}
  .strategic-priority-intro{padding-bottom: 15px;}
  .strategic-title:after{height: 24px;}
  .strategic-link { margin-top: 10px;}
  .hovereffect{padding:45px 25px 25px;}
  /* .ar-priority-wrap{padding-top: 25px;}*/
  
  .strategic-item.removeVisibility:hover .hovereffect {    visibility: visible;  }
  .strategic-item.removeVisibility .hovereffect {    visibility: hidden;  }
  
  
  
  /*============Business Highlights===================*/
  .tab-left-content{text-align: center;}
  .tab-left-content, .tab-right-content{width:100%;}
  /*  .BusinessHighlights{margin-top: 30px !important;;}*/
  .BusinessHighlights .padTop60 {    padding-top: 10px;}
  .BusinessHighlights{padding-bottom: 5px;margin-bottom: 0;}
  
  /*===========Downloads==============*/
  .download-image-featured-right-main{float:left;}
  .ArDownloads .fw-dwld-featured-right-main{clear: both;  padding-top: 35px;  width: 100%;  float: none;}
  .download-featured-left-main {    float: left;    max-width: 100%;}
  .download-annual { width: auto; margin-left: 60px;margin-top: 35px;}
  .ReportsTitle{text-align: center;}
  .download-right-inner-box{width:32.8%;}
  .ArDownloads{/*margin-top: 0 !important;*/}
  .DownloadLink{margin-top: 8px !important;}
  .ArDownloads .fw-sld-wrapper{max-width: 580px;}
  
  
  
  .sustainable-item{margin-right: 0; padding-bottom: 25px; padding-right: 30px; width: 50%;}
  .bottom-sustainable-content{margin:0 30px;margin-bottom: 0; padding-left:0; padding-right:0;padding-bottom:0}
  .sustainable-title{width: 65%;}
  .sustainable-section{margin-bottom: 5px;}
  
  .glance-right-content{width:100% !important;}
  
  
  .ar-wrap .tab-left-content,.glance-right-content {margin: 0 auto; max-width: 600px; float: none;}
}

@media all and (min-width:768px) and (max-width:991px){
/*#group-at-a-glance.section.sections-wrap.fist-div {margin-top: 0; padding-top: 38px;}*/
/* .archiveLink{    margin-left: 30px;} */

  /*.chartwrap-pie1{min-height:600px;}*/
  
  /*.legend-title{width:220px;}*/
  .StrategicWrap{padding:0 30px;}
  
  .sustainable-section .img-cnt-on-img .img-cnt-img > img{bottom:0;height: 100%;left: -100%;margin: auto;max-width: none;position: absolute;right: -100%;top:auto;z-index: 2;width: auto;}
  .sustainable-section .img-cnt-on-img-content { background:transparent;   color: #fff;    left: 0;    margin: 0 auto;    max-width: 1170px;    position: absolute;    right: 0;    top: 0;    width: 1170px;    z-index: 5;}

  .sustainable-section .img-cnt-txt{width:470px;}
  .sustainable-section .image-content{padding-bottom:0;}
/*  .sustainable-section{margin-bottom: 5px !important;}*/
  
  
  
  .ArDownloads .fw-dwld-featured-right-main{width: 100%;float: none;}
  .ArDownloads .download-list {  text-align: center;   margin: 0 auto; }
  .download-right-inner-box{text-align:center;padding-bottom: 40px;     display: inline-block; float:none;}
  .RightDownloadLink{max-width: 115px;text-align: center;margin: 0 auto;}
  .ArDownloads .fw-sld-wrapper{padding:0;}
  .group-glance .glancefacts .rad-big {font-size: 2.5em;line-height: 60px;}
}


@media all and (min-width:768px) and (max-width:1024px) { 
.sustainable-section .img-cnt-on-img .img-cnt-img { min-height: 310px;}
/*.group-glance .glance-wrap .rad-big {font-size: 3.13em;line-height: 1.2;}*/
}
/*--  Mobile  --*/
@media all and (max-width: 767px) {
.ArDownloads .fw-sld-wrapper{padding:0;}
  .group-glance .glancefacts .rad-big {font-size: 2.5em;line-height: 60px;}
/*#group-at-a-glance.section.sections-wrap.fist-div {margin-top: 0; padding-top: 38px;}*/
.strategic-priority-content a{cursor:pointer;}
.highlights-content{padding-bottom:15px !important;}
.ar-priority-wrap .marBot10{padding-bottom:20px;}
.section.sections-wrap .new-country-site-section.add-bottom-margin.fw-strategic-prio{margin-top:40px; margin-bottom:40px;}
.sustainable-section .img-cnt-on-img .img-cnt-img {  position: relative !important; }
  .sustainable-title{width:100%;}
  .strategic-priority-content{padding:0 15px;}
  
  .section.sections-wrap .new-country-site-section.Gray.BusinessHighlights, .section.sections-wrap .new-country-site-section.Gray.ArDownloads{    padding-top: 40px;}
  .section.sections-wrap .new-country-site-section.add-bottom-margin.GroupAtGlance{    margin-bottom: 0;}
  .section.sections-wrap .new-country-site-section.fw-strategic-prio{margin-bottom: 40px;	margin-top: 15px;}
  .sustainable-section{margin-bottom: 0px !important;}
  .new-site-fw .highcharts-legend .highcharts-legend-item > span { min-width:180px;}
  .chartwrap-pie1{min-height:700px;}
  .glance-right-content > div > div > div { min-height:570px;}
  .tab-content .chartwrap-pie2,.tab-content .chartwrap-pie3,.tab-content .chartwrap-pie4,.tab-content .chartwrap-pie5,.tab-content .chartwrap-pie6,.tab-content .chartwrap-pie7{min-height:550px;}
  .StrategicWrap{    padding-left: 15px;    padding-right: 15px;}
  
  
  .legend-title{width:100%;}
  
  
  .sustainable-section .img-cnt-on-img .img-cnt-txt { padding-top: 45px; margin: 0 0 0 0px; padding-left: 15px;  }
  /*  .Gray{padding-top: 32px !important;}*/
  
  /*========GroupAtGlance=========*/
  .glancefacts:nth-last-child(2) p, .glancefacts:last-child p{padding:0 0 15px;}
  .glance-wrap{margin-top: 0;}
  .glancefacts{width:100%;text-align: center;margin-bottom:0;}
  .group-keyfact1, .group-keyfact2{width:100%;}
  .glance-left-content{padding-top:20px;}
  #group-at-a-glance{margin-top: 32px;}
  
  
  .bodName{font-family: "TheMix", Arial !important; padding-bottom:0; text-transform: none;}
  .ar-wrap .tab-left{padding-top:20px;}
  .ar-priority-wrap {    padding-top: 5px;}
  
  /*====Review============*/
  .marBot25{margin-bottom:5px !important;}
  
  
  /*============Business Highlights===================*/
  .BusinessHighlights .graph-wrap {    width: 100%;}
  .BusinessHighlights .keyfact { width: 100%;  text-align: center; margin-bottom:0;}
  .BusinessHighlights { padding-bottom: 0 !important;margin-bottom: 0 !important;  }
  .highlights-intro,.bussiness-download {padding-bottom:10px;width: 100%;}
  
  /*---------Downloads================*/
  .download-image-featured-right-main{float: left;    margin: 0;    display: block;    text-align: center;
    background: transparent;    border: none; width: 100%;}
  .download-featured-left-main{max-width:100%;float: none;    text-align: center;}
  .download-annual{    margin: 20px auto;    clear: both;    text-align: center;    width: 100%;}
  .DownloadTitle {    margin-bottom: 17px !important;}
  /*.DownloadLink{padding-left: 5px;}*/
  .archiveLink {  padding-top:0;  margin-top: 18px;}
  .ArDownloads .fw-dwld-featured-right-main{padding-top: 17px;}
  .download-image-featured-right-main img{padding: 10px;    border: 1px solid #dae1e5;    /* margin-left: 30px; */  background-color: #fff;}
  
  
  .sustainable-item{width:100%;margin: 0; height:auto !important;}
  .bottom-sustainable-content { padding-top: 10px;   margin: 20px 15px 0;}
  .sustainable-section .img-cnt-on-img-content{background: #fff;}
  .sustainable-section .img-cnt-on-img-content, .sustainable-section .img-cnt-on-img-content a{color:#10069f;}
  
  .sustainable-section .image-content{color:#4e5d65;padding-bottom: 10px;}
  .sustainable-title, .sustainable-item{padding-bottom: 15px;}
  .sustainable-section .img-cnt-on-img .img-cnt-txt{padding-top: 10px;}
  .sustainable-section{margin-bottom:0 !important;}
  .sustainable-content,.sustainable-title{height:auto !important;}
}


@media all and (max-width: 640px) {
  .ar-popup-container-outer{left: 0;margin-left: 10px;margin-right: 10px;width:auto;}
  
  
  .sustainable-section .img-cnt-on-img .img-cnt-img > img{bottom: auto;top: auto;}
  
}
@media all and (min-width: 601px) and (max-width: 767px) { 
.sustainable-section .img-cnt-on-img .img-cnt-img {  min-height: 200px;}
}

@media all and (max-width: 600px) {
.sustainable-section .img-cnt-on-img .img-cnt-img {  position: relative !important;  min-height: 180px;}
}
@media all and (max-width: 340px) {
  
}


#products-and-services .customer-banner-item .customer-banner-text .customer-banner-link a:after {
    font-size: 0.6em;
    margin-left: 7px;
    position: relative;
    top: 0px;
    content: "\e311" !important;
    font-family: 'new-icomoon' !important;
}